Форум: категории и разделы Начало работы с ltcraft.ru Майнер для Линукса

Майнер для Линукса

Зарегистрируйтесь или войдите, чтобы отвечать
34 сообщения в этой теме

Kanibal
Зарегистрирован:
3-10-2013, 19:05
Сообщений: 14

Portos, хозяин — барин, просто не понимаю зачем самому себе создавать проблемы, что-бы потом их героически решать.


Lauarvik
Зарегистрирован:
19-10-2013, 18:33
Сообщений: 0

>Portos, хозяин — барин, просто не понимаю зачем самому себе создавать проблемы, что-бы >потом их героически решать.

Kanibal, а у русских всегда так ;) да и интересно это


Portos
Зарегистрирован:
21-11-2013, 04:30
Сообщений: 0

Kanibal,

Да потому что мы для того и существуем, чтобы создавать трудности, чтобы затем их мужественно преодолевать! :D


Kanibal
Зарегистрирован:
3-10-2013, 19:05
Сообщений: 14

Portos, ок, удачи тебе в этом нелегком деле.


Portos
Зарегистрирован:
21-11-2013, 04:30
Сообщений: 0

Lauarvik,

> так что может у тебя и система x64?) чего uname выдаёт?

Я был трезвый, когда ставил систему:) 32 бита, uname -a выдает

2.6.32-358.23.2.el6.i686 #1 SMP Wed Oct 16 17:21:31 UTC 2013 i686 i686 i386 GNU/Linux

Lauarvik, похоже ты тоже линуксятник?

 

> Portos, ок, удачи тебе в этом нелегком деле.

Ссспасибо! :)

Сообщение отредактировано: 21-11-2013, 23:09

Portos
Зарегистрирован:
21-11-2013, 04:30
Сообщений: 0

/cgminer --scrypt -o stratum+tcp://pool-33.ltcraft.ru:3333 -u Portos_1 -p x --intensity 12 --gpu-threads 1 --worksize 64

Блин, в ответ выдало: cgminer: --scrypt: unrecognized option
Без использования этой опции толку не будет?


Lauarvik
Зарегистрирован:
19-10-2013, 18:33
Сообщений: 0

Portos, не будет

какую именно версию скачивал?


Portos
Зарегистрирован:
21-11-2013, 04:30
Сообщений: 0

Lauarvik,

cgminer-3.7.2-x86_64-built - последнюю из тех, что еще поддерживает видеокарты.

Но как же так, та же 3.7.2 от винды ведь понимает же --scrypt ?

 

СТОП! Извиняюсь, я кое-что перепутал, сейчас исправлюсь!

Сообщение отредактировано: 21-11-2013, 23:23

Portos
Зарегистрирован:
21-11-2013, 04:30
Сообщений: 0

Получилось вот что: от недосыпания из-за этих гадских коинов :) совсем забыл, что еще вчера установил 32-битный пакет cgminer 1.6.2. Установился и запустился он прекрасно, только работать с современными stratum-пулами отказался.

Удалить этот старый пакет забыл, а сегодня, запуская 3.7.2, на самом деле запускал старый 1.6.2.

Снес старый 1.6.2, но теперь новый бинарник 3.7.2 уже точно отказывается запуститься - все-таки он в самом деле 64-битный. Вот такая, извиняюсь, $опа.

Где бы еще найти рабочий 32-битник...?


Lauarvik
Зарегистрирован:
19-10-2013, 18:33
Сообщений: 0

Portos, предлагаю (в который раз) собрать самостоятельно, поищи какой-нить FAQ по сборке, если ни разу ничем подобным не занимался или тут есть тема похожая:

Need help installing cgminer in Ubuntu 32-bit

не забудь поставить appsdk

А вообще все инструции есть в файле README в архиве cgminer

Сообщение отредактировано: 22-11-2013, 00:18